{
  "name": "easytransport",
  "version": "2.0.1",
  "description": "Plateforme AxA IARD Transport",
  "main": "./src/server.js",
  "scripts": {
    "start": "nodemon ./src/server.js",
    "build": "pkg ./src/server.js -o EasyTransport",
    "test": "jest",
    "db" :  "cd ./src/db && start cmd /c Lancement_Pocketbase.cmd"
  },
  "pkg": {
    "assets": [
      "public/**"
    ]
  },
  "keywords": [],
  "author": "cyril.ducaffy@axa.fr",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.7.2",
    "cjs": "^0.0.11",
    "docxtemplater": "^3.46.1",
    "dotenv": "^16.3.1",
    "ejs": "^3.1.9",
    "express": "^4.19.2",
    "fs": "^0.0.1-security",
    "jsonwebtoken": "^9.0.1",
    "materialize-css": "^1.0.0",
    "moment": "^2.30.1",
    "node-cron": "^3.0.3",
    "numeral": "^2.0.6",
    "pizzip": "^3.1.6",
    "pocketbase": "^0.15.3",
    "winston": "^3.13.0",
    "winston-daily-rotate-file": "^4.7.1"
  },
  "devDependencies": {
    "jest": "^29.6.0",
    "nodemon": "^2.0.22",
    "pkg": "^5.8.1",
    "supertest": "^6.3.3"
  }
}
